jQuery(document).ready(function($){
	$(".hidden-submit").each(function(i, e){
		var ctrlClass = $(e).data("ctrlClass");
		var id = "handle-"+ctrlClass+"-"+$(e).data("action");
		$(document).on("click", "."+ctrlClass, function(ev){
			ev.preventDefault();
			$("#"+id).click();
		})
	})
})